
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LicServer", "LicServer\LicServer.vcxproj", "{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "licUtiles", "..\licUtiles\licUtiles.vcxproj", "{04E5B10E-5A75-48A2-857B-805659C7877D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "utiles", "..\Utiles\utiles.vcxproj", "{AA58C828-7025-4A4C-868E-76B8902AF6BB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClientLic", "..\ClientLic\ClientLic.vcxproj", "{22EEEE5A-0A71-4655-B57F-5FB8E1692389}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FileTransfer", "..\TransferSrv\FileTransfer\FileTransfer.vcxproj", "{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TransferSrv", "..\TransferSrv\TransferSrv\TransferSrv.vcxproj", "{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Debug|Win32.ActiveCfg = Debug|Win32
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Debug|Win32.Build.0 = Debug|Win32
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Debug|x64.ActiveCfg = Debug|x64
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Debug|x64.Build.0 = Debug|x64
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Release|Win32.ActiveCfg = Release|Win32
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Release|Win32.Build.0 = Release|Win32
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Release|x64.ActiveCfg = Release|x64
		{D22EED4D-CE8E-4310-9C3A-DC7DE0368623}.Release|x64.Build.0 = Release|x64
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Debug|Win32.ActiveCfg = Debug|Win32
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Debug|Win32.Build.0 = Debug|Win32
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Debug|x64.ActiveCfg = Debug|x64
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Debug|x64.Build.0 = Debug|x64
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Release|Win32.ActiveCfg = Release|Win32
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Release|Win32.Build.0 = Release|Win32
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Release|x64.ActiveCfg = Release|x64
		{04E5B10E-5A75-48A2-857B-805659C7877D}.Release|x64.Build.0 = Release|x64
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Debug|Win32.ActiveCfg = Debug|Win32
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Debug|Win32.Build.0 = Debug|Win32
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Debug|x64.ActiveCfg = Debug|x64
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Debug|x64.Build.0 = Debug|x64
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Release|Win32.ActiveCfg = Release|Win32
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Release|Win32.Build.0 = Release|Win32
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Release|x64.ActiveCfg = Release|x64
		{AA58C828-7025-4A4C-868E-76B8902AF6BB}.Release|x64.Build.0 = Release|x64
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Debug|Win32.ActiveCfg = Debug|Win32
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Debug|Win32.Build.0 = Debug|Win32
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Debug|x64.ActiveCfg = Debug|x64
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Debug|x64.Build.0 = Debug|x64
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Release|Win32.ActiveCfg = Release|Win32
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Release|Win32.Build.0 = Release|Win32
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Release|x64.ActiveCfg = Release|x64
		{22EEEE5A-0A71-4655-B57F-5FB8E1692389}.Release|x64.Build.0 = Release|x64
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Debug|Win32.ActiveCfg = Debug|Win32
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Debug|Win32.Build.0 = Debug|Win32
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Debug|x64.ActiveCfg = Debug|x64
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Debug|x64.Build.0 = Debug|x64
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Release|Win32.ActiveCfg = Release|Win32
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Release|Win32.Build.0 = Release|Win32
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Release|x64.ActiveCfg = Release|x64
		{149E3D49-90F8-44E6-A4F9-BDEE84F65A70}.Release|x64.Build.0 = Release|x64
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Debug|Win32.ActiveCfg = Debug|Win32
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Debug|Win32.Build.0 = Debug|Win32
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Debug|x64.ActiveCfg = Debug|x64
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Debug|x64.Build.0 = Debug|x64
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Release|Win32.ActiveCfg = Release|Win32
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Release|Win32.Build.0 = Release|Win32
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Release|x64.ActiveCfg = Release|x64
		{30C05365-2DFC-4AD4-905E-8A414AE0D0A0}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA61B304-F115-4AA3-A278-4C5ED9879F04}
	EndGlobalSection
EndGlobal
